[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBBasePages.GetPage

Gets the page object stored at the specified position in the list.

## Declaration

Source position: comctrls.pp line 293

`protected function TNBBasePages.GetPage(`
`Index: Integer`
`):TCustomPage; virtual; abstract;`

## Arguments

`Index` |  | Ordinal position in the list for the requested page object.

## Function result

Page object stored at the specified position in the list.